@import url('https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    border: none;
    font-family: 'Kanit', sans-serif;
}

/* width */
::-webkit-scrollbar {
    width: 10px;
    background: #f1f1f1;

}

/* Track */
::-webkit-scrollbar-track {
    background: none;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: var(--primary-color);
    border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: var(--primary-color);
}

html {
    overflow-x: hidden;
    /* scroll-padding-top: 5.5rem; */
    scroll-behavior: smooth;
}

:root {
    --primary-color: red;
    --primary-hover: #550055;
    --footer-color: #E80384;
    --text-color: #000000;
    --background-color: #ffffff;
    --white: #ffffff;
}

img {
    user-select: none !important;
}